Package org.eclipse.microprofile.rest.client.tck.interfaces

# Class MyJsonBObjectWithPrivateProperties

java.lang.Object
org.eclipse.microprofile.rest.client.tck.interfaces.MyJsonBObject
org.eclipse.microprofile.rest.client.tck.interfaces.MyJsonBObjectWithPrivateProperties

public class MyJsonBObjectWithPrivateProperties extends MyJsonBObject

## Constructor Summary

Constructors
Constructor
Description
`MyJsonBObjectWithPrivateProperties()`

## Method Summary

Modifier and Type
Method
Description
`String`
`toString()`

### Methods inherited from class org.eclipse.microprofile.rest.client.tck.interfaces.MyJsonBObject

`getDate, getIgnoredField, getName, getQty, setDate, setIgnoredField, setName, setQty`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### MyJsonBObjectWithPrivateProperties

public MyJsonBObjectWithPrivateProperties()

## Method Details

### toString

public String toString()

Overrides:
  `toString` in class `Object`